Active Sync support for android

by Murali M » Fri, 22 Jan 2010 10:04:23 GMT


Sponsored Links
 Is  there a active-sync support in Android just like how we see in Windows
Mobile . If so how can i programatically set configuration parameters

thanks,
Murali.

--



Active Sync support for android

by muraleo » Sat, 23 Jan 2010 03:36:32 GMT


 Is  there a active-sync support in Android just like how we see in
Windows Mobile . If so how can i programatically set configuration
parameters

thanks,
Murali

--


Sponsored Links


Other Threads

1. Newbie questions.

Hey everyone. I'm a super newbie, and when I say super newbie, I mean
this is college level speech to a baby for me .

First of, I know I need to know Java, but what other program languages
would I need to know to jump right in there?

Second, does anyone know if the Android UI will be customizable, like
to your own made ones (like themes for windows).

OK, so i know I'm really new at this, if anyone doesn't understand the
questions let me know, and thanks in advanced for answering to this
post .

--~--~---------~--~----~------------~-------~--~----~

2. java SE and the emulator

Hi,

I am the happy owner of a desktop computer running on win xp, jdk
1.6.0.4 and android sdk m5.rc14. On this computer I have managed to
develop an application for andoid under eclipse IDE using ADT. I do
not know precisely what version of ADt is installed on my dektop
computer. All went well, my application ran flowlessly :)

Now the time has come for presenting my work .. for that, I shall need
a laptop. So I have acquired one, same XP, jdk 1.6.0.6, same android
sdk m5.rc14, same eclipse 3.3.1.1, some newer version of the ADT (of
course, if there was another release in arround 3 months), and,
surpirse: my project does not start appropiately. emulator launches
ok, but just after my first activity gets started, I get a big loooong
screen just oon the emulator saying something like:

"unresolved compilation problems: Syntax error, annotations aare only
available if source level is 5.0.
The type Map is not generic; it cannot be parametrized with arguments
<String, String>
Syyntax error, parametrized types are only available if source level
is 5.0"
etc etc...

Sooo, help please !

thank you,
kellogs

--~--~---------~--~----~------------~-------~--~----~

3. Newbie Question] Run Simple Project

4. Linkify-ing links with a text mask

5. Run Simple Projec

6. Plans on making an android phone

7. Wall Street Journal article today - are things going down the drain for independent developers?